Bug 1471522 - [abrt] gnome-boxes: boxes_vm_creator_guest_installed_os(): gnome-boxes killed by signal 11
[abrt] gnome-boxes: boxes_vm_creator_guest_installed_os(): gnome-boxes killed...
Status: NEW
Product: Fedora
Classification: Fedora
Component: gnome-boxes (Show other bugs)
27
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christophe Fergeau
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ac235c11dead19c5868108fcd37...
:
: 1515780 1524344 1545602 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-16 12:04 EDT by Teknős Ferenc
Modified: 2018-03-26 03:12 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (56.14 KB, text/plain)
2017-07-16 12:04 EDT, Teknős Ferenc
no flags Details
File: cgroup (321 bytes, text/plain)
2017-07-16 12:04 EDT, Teknős Ferenc
no flags Details
File: core_backtrace (11.78 KB, text/plain)
2017-07-16 12:04 EDT, Teknős Ferenc
no flags Details
File: cpuinfo (1.05 KB, text/plain)
2017-07-16 12:04 EDT, Teknős Ferenc
no flags Details
File: dso_list (19.59 KB, text/plain)
2017-07-16 12:04 EDT, Teknős Ferenc
no flags Details
File: environ (1.75 KB, text/plain)
2017-07-16 12:04 EDT, Teknős Ferenc
no flags Details
File: exploitable (111 bytes, text/plain)
2017-07-16 12:04 EDT, Teknős Ferenc
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-16 12:04 EDT, Teknős Ferenc
no flags Details
File: maps (94.22 KB, text/plain)
2017-07-16 12:04 EDT, Teknős Ferenc
no flags Details
File: open_fds (2.46 KB, text/plain)
2017-07-16 12:04 EDT, Teknős Ferenc
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-07-16 12:04 EDT, Teknős Ferenc
no flags Details
File: var_log_messages (3.18 KB, text/plain)
2017-07-16 12:04 EDT, Teknős Ferenc
no flags Details

  None (edit)
Description Teknős Ferenc 2017-07-16 12:04:04 EDT
Version-Release number of selected component:
gnome-boxes-3.25.3-1.fc27

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-boxes --gapplication-service
crash_function: boxes_vm_creator_guest_installed_os
executable:     /usr/bin/gnome-boxes
journald_cursor: s=94cea683bff3401599dc1d8685875416;i=4d0b;b=b8f76121ba4a4cfd8bde32a90ef6b60e;m=2ca4f0d6;t=5547111840d5f;x=46e4e92b5ce1b98c
kernel:         4.13.0-0.rc0.git6.1.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 boxes_vm_creator_guest_installed_os at /home/fborges/checkout/gnome-boxes/src/vm-creator.vala:262
 #1 boxes_vm_creator_on_machine_state_changed at /home/fborges/checkout/gnome-boxes/src/vm-creator.vala:150
 #2 boxes_vm_creator_real_continue_installation_co at /home/fborges/checkout/gnome-boxes/src/vm-creator.vala:112
 #3 g_task_return_now at gtask.c:1145
 #4 complete_in_idle_cb at gtask.c:1159
 #9 g_main_context_iteration at gmain.c:3947
 #10 g_application_run at gapplication.c:2378
 #11 _vala_main at /home/fborges/checkout/gnome-boxes/src/main.vala:84
 #13 _start

Potential duplicate: bug 1409902
Comment 1 Teknős Ferenc 2017-07-16 12:04:13 EDT
Created attachment 1299388 [details]
File: backtrace
Comment 2 Teknős Ferenc 2017-07-16 12:04:15 EDT
Created attachment 1299389 [details]
File: cgroup
Comment 3 Teknős Ferenc 2017-07-16 12:04:17 EDT
Created attachment 1299390 [details]
File: core_backtrace
Comment 4 Teknős Ferenc 2017-07-16 12:04:18 EDT
Created attachment 1299391 [details]
File: cpuinfo
Comment 5 Teknős Ferenc 2017-07-16 12:04:20 EDT
Created attachment 1299392 [details]
File: dso_list
Comment 6 Teknős Ferenc 2017-07-16 12:04:21 EDT
Created attachment 1299393 [details]
File: environ
Comment 7 Teknős Ferenc 2017-07-16 12:04:23 EDT
Created attachment 1299394 [details]
File: exploitable
Comment 8 Teknős Ferenc 2017-07-16 12:04:24 EDT
Created attachment 1299395 [details]
File: limits
Comment 9 Teknős Ferenc 2017-07-16 12:04:27 EDT
Created attachment 1299396 [details]
File: maps
Comment 10 Teknős Ferenc 2017-07-16 12:04:28 EDT
Created attachment 1299397 [details]
File: open_fds
Comment 11 Teknős Ferenc 2017-07-16 12:04:30 EDT
Created attachment 1299398 [details]
File: proc_pid_status
Comment 12 Teknős Ferenc 2017-07-16 12:04:31 EDT
Created attachment 1299399 [details]
File: var_log_messages
Comment 13 Jan Kurik 2017-08-15 02:19:05 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.
Comment 14 kibokin 2017-11-21 06:42:31 EST
*** Bug 1515780 has been marked as a duplicate of this bug. ***
Comment 15 Knut J BJuland 2017-12-11 05:01:43 EST
*** Bug 1524344 has been marked as a duplicate of this bug. ***
Comment 16 C 2018-02-15 05:48:36 EST
*** Bug 1545602 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.